/*
	Copyright © Alexander Sunvas
	ICQ: 854984, 122255566
	URL: http://sunvas.info
	E-mail: sunvas@mail.ru; sunvas@vingrad.ru

	Powered by Sunvas. Resale is forbidden.
*/
function SwitchCategory(id, module)
{
		var el = document.getElementById("cats-"+module+"-"+id);
		var image = document.getElementById("image-"+module+"-"+id);
		if (el.style.display == "none")
		{
			el.style.display = "block";
			image.src="images/minus.gif";
			SetCookie("cats-"+module+"-"+id, "true");
		}
		else
		{
			el.style.display = "none";
			image.src="images/plus.gif";
			SetCookie("cats-"+module+"-"+id, "false");
		}
}

function SetCookie(name,value,ctime)
{
	var data=new Date();
	data.setTime(data.getTime()+(ctime ? ctime : 259200)*1000);
	document.cookie=name+"="+escape(value)+';expires='+data.toGMTString();
}
